1. 首页
  2. three.js

three.js为什么我要像这样更新cubecameras?

three.jsn我从来没有发过帖子来,小熊与我一起。n昨晚我将ThreeJS版本从103更新到123。我没有像我想象的那样多的错误(在将渲染器更改为webgl1之后),但除此之外还有一个问题。n我曾经根据引发反馈循环错误的文档更新cubecameras。n它工作得非常完美,没有任何错误,但是文档中没有更新CCs的方法。n我的问题是,应该更新ThreeJS文档吗?n你所说的错误是什么意思?你能分享更多的细节吗?n我在代码中看到的唯一区别是将material.visible更改为visible-并且Object3D.visible 1不应该抛出任何错误,因为它在最新版本中仍然存在。n请用一个实例演示此警告。我们在回购协议中有一些立方体相机的例子,它们都工作得很好。您可能在升级过程中错过了迁移任务。n它必须是特定于我的代码的,因为我无法用示例重新创建它,嗯..jsfiddle.net编辑fiddle-JSFiddle-Code操场4n这确实让我想知道n Why do I have to update cubecameras like this?n

three.js为什么我要像这样更新cubecameras? 为WP2原创文章,链接:https://www.wp2.cn/three-js/three-js%e4%b8%ba%e4%bb%80%e4%b9%88%e6%88%91%e8%a6%81%e5%83%8f%e8%bf%99%e6%a0%b7%e6%9b%b4%e6%96%b0cubecameras%ef%bc%9f/